﻿#logo{
	float:left; 
	//*left:6px;*//
}

#anaKapsul h2.SolOrtaBaslik{
	padding:0 0 0 10px; 
	font:normal 16px Georgia;
}


/* Kategoriler için */
ul#navmenu-h li { 
	float: left; 
} 


ul#navmenu-h ul { 
	left: 0; 
}




.nivo-controlNav a,
#altLinkler,
#sagIcerikAlani,
#solOrtaAlan,
#HerseydeAra,
#Arama_Yap,
div#ustMenuAlani,
ul#ustMenu li,
ul#KullaniciUstMenu li,
#page-wrapper #sidebar,
#navigation li
{
    float:left;
}

#ustBanneralani,
#ustBanneralani div.Tarih,
#aramaAlani,
#navigation .ui-icon-carat-1-s,
.portlet-header .ui-icon
{
    float:right;
}


/*Alt alan*/

#altLinkler{
	font:12px Segoe,"Segoe UI","Helvetica Neue",Tahoma,sans-serif; 
}

#altLinkler p{
	margin:0px 5px; 
	font:14px Segoe,"Segoe UI","Helvetica Neue",Tahoma,sans-serif; 
}

#altLinkler div.VakitDesen{
	margin:0px 5px; 
	font:14px Segoe,"Segoe UI","Helvetica Neue",Tahoma,sans-serif; 
}

#altLinkler ul li{
	font:14px Segoe,"Segoe UI","Helvetica Neue",Tahoma,sans-serif; 
	margin-left:10px;
}

#altLinkler ul li a{
	font:14px Segoe,"Segoe UI","Helvetica Neue",Tahoma,sans-serif; 
	padding-left:0px;
}
	



/* Sağ alan css */

#sagIcerikAlani div{
	margin-right:0px; 
}

#sagIcerikAlani div.SagDetay{
	margin-right:5px; 
	margin-left:15px; 
}


#sagIcerikAlani div.SoruDetay, #sagIcerikAlani span.SoruDetay{
	margin-left:5px; 
}

#sagIcerikAlani div.SoruDetay a,#sagIcerikAlani span.SoruDetay a{
	margin-left:2px; 
}

#sagIcerikAlani span.Etiket{
	margin-right:20px; 
}

#sagIcerikAlani span.Etiket a{
	margin-right:20px; 
}

#sagIcerikAlani span.Etiket a:hover{
	margin-right:20px; 
}


p.SonEklenenler,p.MiniKonuList, .EtiketBulutu, HesabimLink, .AramaList
{
padding-left:10px;   
}


.Tablo
{
    margin-left:20px; 
}



/** SolAlan.css */

#solOrtaAlan div.Baslik{
	background:url(/images/content_bg.png) 0 0 no-repeat;
}

.mavi_contentplace { background: url(/images/baslik_arkaplan/mavi_orta.png); color:#000000; margin:10px;}
.mavi_topplace{ background: url(/images/baslik_arkaplan/mavi_ustsag.png) no-repeat top right;}
.mavi_bottomplace { background: url(/images/baslik_arkaplan/mavi_altsag.png) no-repeat top right; }

.yesil_contentplace { background: url(/images/baslik_arkaplan/yesil_orta.png); color:#000000; margin:10px;}
.yesil_topplace{ background: url(/images/baslik_arkaplan/yesil_ustsag.png) no-repeat top right;}
.yesil_bottomplace { background: url(/images/baslik_arkaplan/yesil_altsag.png) no-repeat top right; }

.kahve_contentplace { background: url(/images/baslik_arkaplan/kahve_orta.png); color:#000000; margin:10px;}
.kahve_topplace{ background: url(/images/baslik_arkaplan/kahve_ustsag.png) no-repeat top right;}
.kahve_bottomplace { background: url(/images/baslik_arkaplan/kahve_altsag.png) no-repeat top right; }


#KategoriMenu{
	left:-5px; 
	margin-right:-10px; 
}


#solOrtaAlan{
	padding-right:10px;
}

#solOrtaAlan div.Detay{
	padding: 5px 5px 5px 25px; 
}

#solOrtaAlan div.Detay:hover{
	padding:5px 5px 5px 25px; 
}

#solOrtaAlan div.YaziEtiket{
	margin-left:15px;
}

h1.SoruKategoriDetayBuyuk a{
	margin:10px 10px 5px 10px; 
	padding:5px 5px 0 0; 
}

#solOrtaAlan div.DosyaAltAlan {
	margin-left:0px; 
	margin-right:12px; 
}

#solOrtaAlan div.YorumBaslik{
	margin-left:40px;
}

#solOrtaAlan div.YorumAlan{
	margin-left:60px; 
	margin-right:20px; 
}

#solOrtaAlan div.AramaAlan input:focus{
	margin:20px 0 0 30px; 
}


/*Ustalan.css */

#aramaAlani{
	margin-right:8px; 
}


/*Manset.css */


 #slider img {
	left:0px;
}

.nivoSlider img {
	left:0px;
}

.nivoSlider a.nivo-imageLink {
	left:0px;
}

.nivo-caption {
	left:0px;
}

.nivo-prevNav {
	left:0px;
}
.nivo-controlNav {
	/*left:80%;*/
	right:10px;
}
.nivo-controlNav a {
	padding-left:5px;
	padding-right:3px;
}


#sagIcerikAlani
{
    float: left; width: 300px
}



.AraButon {
    font-weight:normal;
    font-family:"Century Gothic", Helvetica, sans-serif;
    font-size:12px;
	
}

.buton_alt_zemin .PostButon {
  
    font-family:Segoe,"Segoe UI","Helvetica Neue",Tahoma,sans-serif;
    font-size:12px;
    font-weight:normal;
}
	
	
/* SagIcerikAlani.css font */

#sagIcerikAlani div{
	font-size:13px; 
}

#sagIcerikAlani div.SagDetay{
	font-size:13px;
}

#sagIcerikAlani div.SoruBaslik{
	font-size:13px; 
}

#sagIcerikAlani div.SoruBaslik:hover{
	font-size:13px; 
}

#sagIcerikAlani div.SoruBaslik a{
	font-size:13px; 
}

#sagIcerikAlani div a{
	font-size:13px; 
}

#sagIcerikAlani div.SoruDetay, #sagIcerikAlani span.SoruDetay{
	font-size:11px; 
	font-family:"Trebuchet MS",Verdana,sans-serif;
}

#sagIcerikAlani div.SoruDetay a,#sagIcerikAlani span.SoruDetay a{
	font-size:11px; 
	font-family:"Trebuchet MS",Verdana,sans-serif; 
}

#sagIcerikAlani div.liste{
	font-size:12px; 
	font-family:"Trebuchet MS",Verdana,sans-serif;
}

#sagIcerikAlani div.liste a{
	font-size:12px; 
	font-family:"Trebuchet MS",Verdana,sans-serif;
}

#sagIcerikAlani span.Etiket{
	font-size:11px;
}

#sagIcerikAlani span.Etiket a{
	font-size:11px; 
}

#sagIcerikAlani span.Etiket a:hover{
	font-size:11px; 
}

#sagIcerikAlani h3{
	font:bold 14px Georgia; 
}


/* solOrtaAlan */

#solOrtaAlan{
	margin:0 20px 0 10px; 
	font:12px Georgia; 
}

#solOrtaAlan p{
	font-size:12px;
}

#solOrtaAlan div a{
	font-size:13px;
}

#solOrtaAlan div.Detay a{
	font-size:14px;
}

#solOrtaAlan div.YaziEtiket a{
	font-size:11px; 
}

#solOrtaAlan p.Link a{
	font-size:12px; 
	font-family:Tahoma, Geneva, sans-serif;
}

#solOrtaAlan div li.NormalLink a{
	font-size:12px; 
	font-family:Tahoma, Geneva, sans-serif; 
}

#solOrtaAlan div li.NormalLink a:hover{ 
	font-family:Tahoma, Geneva, sans-serif;
}

#solOrtaAlan div.SoruDetay{
	font-family:"Trebuchet MS",Verdana,sans-serif; 
	font-size:12px; 
	padding:0 25px 0 20px;
}

#solOrtaAlan KategoriDetay{
	font-size:12px; 
	font-family:"Trebuchet MS",Verdana,sans-serif;
}

#solOrtaAlan KategoriDetay a{
	font-size:12px; 
	font-family:"Trebuchet MS",Verdana,sans-serif;
}

#solOrtaAlan SoruKategoriDetay{
	font-size:12px; 
	font-family:"Trebuchet MS",Verdana,sans-serif; cursor:default;
}

#solOrtaAlan span.SoruKategoriDetay a{
	font-size:12px; 
	font-family:"Trebuchet MS",Verdana,sans-serif;
}

#solOrtaAlan SoruKategoriDetayBuyuk{
	font-size:16px; 
	font-family:"Trebuchet MS",Verdana,sans-serif; cursor:default;
}

#solOrtaAlan span.SoruKategoriDetayBuyuk a{
	font-size:16px;  
	font-family:"Trebuchet MS",Verdana,sans-serif;
}

h1.SoruKategoriDetayBuyuk a{
	margin:10px 10px 5px 10px;  
	font:normal 16px Segoe,"Segoe UI","Helvetica Neue",Tahoma,sans-serif;
}

#solOrtaAlan div.YorumBaslik{
	margin-left:40px;
}

#solOrtaAlan div.AramaAlan input{
	margin:20px 0 0 30px; 
}